ability_mods:
  cha_mod: 0
  con_mod: 4
  dex_mod: 1
  int_mod: -1
  str_mod: 4
  wis_mod: 3
ac: 20
ac_special: null
alignment: N
automatic_abilities: null
description: 'This wave of dirt takes the crude likeness of the melded forequarters
  of a charging warhorse and a rocky knight wielding a rudimentary lance of gray stone.




  **__Recall Knowledge - Elemental__ (__Arcana__, __Nature__)**: DC 19'
hp: 72
hp_misc: null
immunities:
- bleed
- paralyzed
- poison
- sleep
items: null
languages:
- Terran
level: 4
melee:
- action_cost: One Action
  damage:
    formula: 2d8+6
    type: piercing and lancing charge
  name: lance arm
  plus_damage: null
  to_hit: 14
  traits:
  - deadly d8
  - reach 10 feet
- action_cost: One Action
  damage:
    formula: 2d6+6
    type: bludgeoning
  name: hoof
  plus_damage: null
  to_hit: 14
  traits: null
name: Earthen Destrier
perception: 10
proactive_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: An earthen destrier can __Burrow__ through earthen matter, including
    rock. When it does so, it moves at its full burrow Speed, leaving no tunnels or
    signs of its passing.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Earth Glide
  range: null
  raw_description: '**Earth Glide** An earthen destrier can __Burrow__ through earthen
    matter, including rock. When it does so, it moves at its full burrow Speed, leaving
    no tunnels or signs of its passing.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: If the destrier moved at least 10 feet directly before its lance arm
    Strike, it gains a +2 circumstance bonus to its damage roll.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Lancing Charge
  range: null
  raw_description: '**Lancing Charge** If the destrier moved at least 10 feet directly
    before its lance arm Strike, it gains a +2 circumstance bonus to its damage roll.'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: The earthen destrier makes a lance arm Strike against the creature it's
    trampling at a -5 penalty.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Tilting Strike
  range: null
  raw_description: '**Tilting Strike** [Reaction]  **Trigger **The earthen destrier
    tramples a creature; **Effect **The earthen destrier makes a lance arm Strike
    against the creature it''s trampling at a -5 penalty.'
  requirements: null
  success: null
  traits: null
  trigger: The earthen destrier tramples a creature
- action_cost: Three Actions
  critical_failure: null
  critical_success: null
  description: Medium or smaller, hoof, DC 20
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Trample
  range: null
  raw_description: '**__Trample__** [Three Actions]  Medium or smaller, hoof, DC 20'
  requirements: null
  success: null
  traits: null
  trigger: null
ranged: null
rarity: Common
resistances: null
ritual_lists: null
saves:
  fort: 14
  fort_misc: null
  misc: null
  ref: 9
  ref_misc: null
  will: 10
  will_misc: null
sense_abilities: null
senses:
- Perception +10
- darkvision
- tremorsense (imprecise) 60 feet
size: Large
skills:
- bonus: 12
  misc: null
  name: 'Athletics '
source:
- abbr: Bestiary 2
  page_start: 108
  page_stop: null
speed:
- amount: 50
  type: Land
- amount: 30
  type: burrow
- amount: null
  type: earth glide
spell_lists: null
traits:
- N
- Large
- Earth
- Elemental
type: Creature
weaknesses: null
